@charset "utf-8";

/* last update 2015.09.24 */

#footer {
}

#footer a:link {
	color: #fff;
	text-decoration: none;
}
#footer a:visited {
	color: #fff;
}
#footer a:active,
#footer a:hover {
	color: #fff;
}
#footer a:focus {
	color: #fff;
}


/** under 767px **/
@media screen and (max-width: 767px) {

/* footer styles */

#footer {
	width: 100%;
	background: #c11816;
	color: #fff;
	padding: 4% 0 9.6%;
}
#footer-inner {
	width: 92%;
	margin: 0 auto;
}

#footer #social-link {
	margin: 0 0 4%;
}
#footer #social-link-inner {
}
#footer #social-link .sns {
	overflow: hidden;
	position: relative;
	zoom: 1;
	width: 100%;
	margin: 0 auto;
}
#footer #social-link .sns li {
	float: left;
	width: 120px;
	display: inline;
	overflow: hidden;
}
#footer #social-link .sns iframe {
	margin: 0 !important;
}

#footer #okotowari {
	width: 92%;
	font-size:12px;
	line-height:1.6;
	text-align: center;
	margin: 0 auto;
}
#footer #okotowari a {
	text-decoration: none;
}


}



/** over 768px **/
@media screen and (min-width: 768px) {

#footer #social-link {
	display: none;
}

#footer {
	width: 100%;
	color: #fff;
	padding: 40px 0 80px;
}
#footer-inner {
	width: 960px;
	margin: 0 auto;
}

#footer #okotowari {
	width: 960px;
	font-size: 12px;
	text-align: center;
	margin: 0 auto;
}


}
